<div class="container">
  <% flash.each do |name, message| %>
    <% klass = "alert-success" %>
    <% klass = "alert-danger" if name == 'alert' %>
    <div class="alert <%= klass %> alert-dismissible fade show" role="alert">
      <%= message %>
      <button type="button" class="close" data-dismiss="alert" aria-label="Close">
        <span aria-hidden="true">&times;</span>
      </button>
    </div>
  <% end %>
</div>
